/**
 * ---------------------------------------------------------------------------------------------------- #
 *
 * Theme Unternehmen
 *
 * Definition Unternehmen
 *
 * #900 - Navigation
 * #900 - links
 */

@media screen and (min-width: 641px) {
    .page_margins { background-image: url(/content/dam/rbb/rbb/layout/unternehmen_wallpaper.jpg/jcr:content/renditions/original); }
}

@media screen and (max-width: 640px) {
    .page_margins { background-color: #8B0005; }
}

/**
 * für den i8 anzeigen ohne mediaqueries
 */

.ie8 .page_margins { background-image: url(/content/dam/rbb/rbb/layout/unternehmen_wallpaper.jpg/jcr:content/renditions/original); }



/**
 * Contentheader
 */

@media screen and (min-width: 641px) {
    #contentheader .header_splited .text {
        margin-top: 58px;
        border-left: 2px solid #fff;
        font-size: 2em; /* 28px */
        line-height: 1em; /* 28px */
    }
}

/**
 * für den i8 anzeigen ohne mediaqueries
 */

.ie8 #contentheader .header_splited .text {
    margin-top: 58px;
    border-left: 2px solid #fff;
    font-size: 2em; /* 28px */
    line-height: 1em; /* 28px */
}

#contentheader .header_content .header_splited .text:before { border-left-color: #fff; }
#contentheader .header_content .header_splited .text { color: #fff; }
#contentheader .header_content .header_splited .text:first-child { border-left: 0 none; }


@media screen and (min-width: 769px) {
    /* contentnavigation */
    #contentnav .level1 { margin-top: -28px; }

    #contentnav .level1:before {
        position: absolute;
        top: -32px;
        left: 0;
        height: 32px;
        border: 0 none;
        background: transparent url(/content/dam/rbb/rbb/layout/unternehmen_wallpaper.jpg/jcr:content/renditions/bg_nav_level1_full.png) no-repeat center 0;
        content: "";
    }
	

    #contentnav .level1 > li > a {
        position: relative;
        color: #fff;
    }

    #contentnav .level1 > .selected > a {
        height: 26px;
        margin-top: -1px;
        background-color: #fff;
        color: #900;
    }

    #contentnav .level1 .level2  { top: 0; }

    #contentnav .level1 > .selected > a:after {
        height: auto;
        width: auto;
        background: none;
        content: "";
    }

}

/**
 * für den i8 anzeigen ohne mediaqueries
 */
.ie8 #contentnav .level1:before {
    position: absolute;
    top: -32px;
    left: 0;
    height: 32px;
    border: 0 none;
    background: transparent url(/content/dam/rbb/rbb/layout/unternehmen_wallpaper.jpg/jcr:content/renditions/bg_nav_level1_full.png) no-repeat scroll center 0;
    content: "";
}

/* contentnavigation */
.ie8 #contentnav .level1 { margin-top: -28px; }

.ie8 #contentnav > ul > li > a {
    position: relative;
    color: #fff;
}

.ie8 #contentnav .level1 .level2  { top: 0; }

.ie8 #contentnav .level1 > .selected > a:after {
    height: auto;
    width: auto;
    background: none;
    content: "";
}


.ie8 #contentnav .level1 > .selected > a {
    height: 26px;
    margin-top: -1px;
    background-color: #fff;
}

.ie8 #contentnav .level1 > .expanded > a,
.ie8 #contentnav .level1 > .selected > a { color: #900; }



.teaserbox .rsslink { display:none; }


.layoutarticlemodule .manualteaserpicture img, .layoutarticlemodule .picture img {
max-width:100%;
width:auto;
}
.layoutarticlemodule > .picture {
background:#eee;
}